/* Global Styles */

html,
body {
    font-family: 'Open Sans', sans-serif;
    height: 100%;
}

body {
    padding-top: 80px; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
}

h1, h2, h3 {
    font-family: 'Roboto Slab', serif;
}

h1 {color: #286376;}

h3 {color: #98C0CD;}

h4 {font-weight: 600;}

a {color: #2c90b1;}

.fa-wrench {
    color:#03e601;
}

.img-portfolio {
    margin-bottom: 30px;
}

.img-hover:hover {
    opacity: 0.8;
}

.panel-default>.panel-heading {
    color: #fff;
    background-color: #56a8c3;
    border-color: #ddd;
}

.img-panel {
    padding-bottom: 15px;
}

.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open>.dropdown-toggle.btn-default {
    background-color: #fff;
}

.btn-default {
    color: #fff;
    background-color: #286376;
    border-color: #ccc;
}

/* Home Page Carousel */

header.carousel {
    height: 50%;
}

header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
    height: 100%;
}

header.carousel .fill {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}

/* 404 Page Styles */

.error-404 {
    font-size: 100px;
}

.imants-img img {
    margin-bottom: 15px;
}


/*.page-header img {
    float: right;
}*/

/* Navbar Custom Styles */

.nav>li {
    font-family: 'Roboto Slab', serif;
    font-size: 16px;
}

.navbar {
    background-image: url(../images/nav-bg.png);
    background-repeat: repeat-x;
    min-height: 80px;
}

.navbar-inverse {
    background-color: rgb(255,255,255,0.0);
    border-color: rgb(255,255,255,0.0);
}

.navbar-inverse .navbar-nav>li>a {
        color: #fff;
        padding-top: 30px;
}

.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
    color: #1b343d;
    background-color: transparent;
}

.navbar-inverse {
    background-color: #2c90b1;
    border-color: #2c90b1;
}

.navbar-header {
    height: 80px;
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
    color: #fff;
    background-color: #2c90b1;
}

.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
    color: #333;
}

/* Pricing Page Styles */

.price {
    display: block;
    font-size: 50px;
    line-height: 50px;
}

.price sup {
    top: -20px;
    left: 2px;
    font-size: 20px;
}

.period {
    display: block;
    font-style: italic;
}


/* Footer Styles */

footer {
    margin: 50px 0;
}

/* Responsive Styles */

@media (min-width: 768px) {
    .navbar-right .dropdown-menu {
    right: 0;
    left: 0;
    }


@media(max-width:767px) {
    
    .img-portfolio {
        margin-bottom: 15px;
    }

    header.carousel .carousel {
        height: 70%;
    }

    .nav>li {
        height: 20%;
    }

}


@media(max-width:991px) {
    .customer-img,
    .img-related {
        margin-bottom: 30px;
    }
}

@media (max-width: 1200px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
}